import request from '@/utils/request'

// 查询用户培训考核答案列表
export function listAppletAnswerTrain(query) {
  return request({
    url: '/model/AppletAnswerTrain/list',
    method: 'get',
    params: query
  })
}

// 查询用户培训考核答案详细
export function getAppletAnswerTrain(id) {
  return request({
    url: '/model/AppletAnswerTrain/' + id,
    method: 'get'
  })
}

// 新增用户培训考核答案
export function addAppletAnswerTrain(data) {
  return request({
    url: '/model/AppletAnswerTrain',
    method: 'post',
    data: data
  })
}

// 修改用户培训考核答案
export function updateAppletAnswerTrain(data) {
  return request({
    url: '/model/AppletAnswerTrain',
    method: 'put',
    data: data
  })
}

// 删除用户培训考核答案
export function delAppletAnswerTrain(id) {
  return request({
    url: '/model/AppletAnswerTrain/' + id,
    method: 'delete'
  })
}
